@import url("http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css");
@import url('https://fonts.googleapis.com/css?family=Jaldi:400,700');
/*--------------------
  Reset
--------------------*/
html,body,h1,h2,h3,h4,h5,h6,p,div,span,header,footer,nav,section,article,aside,figure,figcaption,img,a,ul,ol,li,dl,dt,dd,table,th,tr,td,i {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	font-size: 100%;
	line-height: 1em;
	box-sizing: border-box;
}
/*--------------------
  Default
--------------------*/
body {
	color: #333;
	font-size: 12px;
	font-family: 'Jaldi', "Hiragino Kaku Gothic ProN", "Meiryo UI", メイリオ, sans-serif;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #4ed1bb;
	text-decoration: none;
}
a:hover {
	color: #ccc;
}
#wrap {
	position: relative;
	width: 80%;
	max-width: 500px;
	margin: 80px auto 0;
}
/*--------------------
  Header
--------------------*/
header {
	position: relative;
	margin: 50px 0 0;
	padding: 0 0 20px;
}
h1, h2 {
	margin: 0 10px;
	text-align: center;
	letter-spacing: 2.4px;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h1 img {
	width: 30px;
	height: 30px;
	margin: 3px 10px 0;
	vertical-align: top;
}
h2 img {
	width: 26px;
	height: 26px;
	margin: 2px 10px 0;
	vertical-align: top;
}
header::after {
	content: '';
	position: absolute;
	bottom: 0; left: 25%;
	display: block;
	width: 50%;
	height: 5px;
	background: #f3f3f3 linear-gradient(-45deg, #fff 25%, transparent 25%,
						transparent 50%, #fff 50%, #fff 75%,
						transparent 75%, transparent);
	background-size: 8px 8px;
}
/*--------------------
  Nav
--------------------*/
nav {
	margin: 20px 0 0;
	text-align: center;
}
nav a{
	position: relative;
	display: inline-block;
	margin: 0 3px;
	padding: 5px;
	color: #333;
	font-weight: 700;
}
nav a::after {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	width: 0;
	height: 3px;
	background-color: #77e3d1;
	transition: 0.3s;
}
nav a:hover {
	color: #333;
}
nav a:hover::after {
	width: 100%;
	transition: 0.3s;
}
#pkl {
	margin: 1em 0 0;
	text-align: center;
}
#pkl a {
	display: inline-block;
	margin: 0 5px;
	padding: 5px 8px;
	color: #333;
	font-weight: 700;
	line-height: 1em;
}
#pkl a:hover {
	background-color: #f3f3f3;
}
/*--------------------
  Section
--------------------*/
section {
	margin: 30px 0 0;
	line-height: 2.6em;
	letter-spacing: 2px;
}
h3 {
	position: relative;
	margin: 0 0 10px;
	font-size: 14px;
	line-height: 2.6em;
}
h3::after {
	content: '';
	position: absolute;
	bottom: 0;
	display: block;
	width: 30px;
	height: 3px;
	margin: auto;
	background: linear-gradient(-45deg, #f3f3f3 45%, #fff 45%, #fff 55%, #4ed1bb 55%);
}
mark {
	margin: 0 1px;
	padding: 0 3px;
	background: #f3f3f3 linear-gradient(-45deg, #fff 25%, transparent 25%,
						transparent 50%, #fff 50%, #fff 75%,
						transparent 75%, transparent);
	background-size: 8px 8px;
}
.haco {
	margin: 16px 0;
	padding: 5px 0 5px 1em;
	border-left: 6px double #f3f3f3;
	line-height: 2em;
}
/*--------------------
  Footer
--------------------*/
#powerd {
	margin: 3em 0 3em;
	text-align: center;
}
#powerd::before {
	content: '';
	display: block;
	width: 100%;
	height: 5px;
	margin: 0 0 2em;
	background: #f3f3f3 linear-gradient(-45deg, #fff 25%, transparent 25%,
						transparent 50%, #fff 50%, #fff 75%,
						transparent 75%, transparent);
	background-size: 4px 4px;
}
/*--------------------
  Other
--------------------*/
/*Ranking*/
#rank {
	margin: 50px 0 0;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#rank i {
	margin: 0 5px;
}
/*Tuiki*/
.tuiki {
	text-align: right;
}
.tuikibutton {
	position: relative;
	display: inline-block;
	height: 30px;
	margin: 0 3px;
	padding: 0 5px;
	background-color: #77e3d1;
	color: #fff;
	font-weight: 700;
	line-height: 30px;
}
.tuikibutton:hover {
	background-color: #f3f3f3;
}
/*--------------------
  Template
--------------------*/
/**/
.templist {
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 80px;
	margin: 20px 0 0;
	outline: 1px dotted #f3f3f3;
	border-left: 6px double #f3f3f3;
}
.templist img {
	height: 80px;
}
.tempcap {
	width: 50%;
}
.tempcap div, .tempcap a {
	height: 40px;
	line-height: 40px;
}
.tempcap span {
	display: inline-block;
	margin: 0 5px;
}
/*Usage*/
.usage {
	text-align: center;
}
.usage a {
	position: relative;
	display: inline-block;
	height: 30px;
	margin: 0 3px;
	padding: 0 5px;
	background-color: #77e3d1;
	color: #fff;
	font-weight: 700;
	line-height: 30px;
}
.usage a:hover {
	background-color: #f3f3f3;
}
/*--------------------
  Form
--------------------*/
input[type=text], input[type=submit], textarea {
	display: block;
	margin: 5px 0;
	padding: 3px;
	outline: none;
	border: none;
	border-radius: 0;
	background: none;
	background-color: #f3f3f3;
	font-size: 12px;
	font-family: 'Jaldi', "Hiragino Kaku Gothic ProN", "Meiryo UI", メイリオ, sans-serif;
	-webkit-appearance: none;
	line-height: 1.4em;
	letter-spacing: 2px;
}
input[type=text] {
	width: 180px;
}
input[type=submit] {
	height: 30px;
	margin: 20px 0 0;
	padding: 0 10px;
	background-color: #77e3d1;
	color: #fff;
	font-weight: 700;
	line-height: 30px;
}
textarea {
	width: 100%;
	height: 50px;
}

img{
	max-width: 100%;
}